FACO Floor Plan System - Defect #995

Defect # 992 (Dev : Done): Module : Credit @wtdo : unla/iin API wi1a519993u593 / 2a1inagu

unls APL Wi1a51939 31598 / 2 iuagy : Tudrmaoe 2adusin

01/03/2022 11:55 - Hot-Patiwat Yunchaiyaphum

anue: Dev : Done L3u: 01/03/2022
anuaa: Medium IUATUNIAUA: 04/03/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

1152na1A79 method
- Get
- Post

115994

#1 - 01/03/2022 11:56 - Hot-Patiwat Yunchaiyaphum
- Twasunmun set to 04/03/2022

#2 - 01/03/2022 17:31 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#3 - 02/03/2022 14:46 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- % a1 changed from 0 to 100

https://docs.google.com/spreadsheets/d/111u4Qh_AcvIMIiCz7_TLU7qGzjWAGO2PAZZel vef-ng/edit#gid=0

#4 - 09/05/2022 13:55 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 09/05/2022 13:57 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
